
/* Login page */

.container-login .trajec-logo {
	height: 100px;
	width: 220px;
}
.container-login .trajec-logo-wrapper {
	text-align: center;
	height: 100px;
}
.container-eula {
    display: none;
}
.eula-wrapper {
    display: none;
	max-height: 380px;
	overflow-y: auto;
	outline: #cacaca 1px solid;
	padding: 8px 0 8px 8px;
}

.center-flex {
    display: flex;
    place-content: center;
    width: 100%;
}

/* Login page content container doesn't go under menu, so need lesser padding */
.content > div.login-wrapper {
	padding-top: 16px;
}

@media (max-width: 480px) {
	.container-submit, #remember_area {
		text-align: center;
	}
}
@media (min-width: 480px) {
	.content > div.login-wrapper {
		padding-top: 10%;
	}
}
@media (max-width: 480px) {
	.loginform {
		width: 95%;
	}
}
